
<script>

window.onload = function ()
{
    alert("toto");
	var beepfile = 'beep1.wav'; 

    document.getElementById('chatbeep').innerHTML= '<audio autoplay="autoplay" src="'+beepfile+'" type="audio/wav"><embed src="'+beepfile+'" hidden="true" autostart="true" loop="false" /></audio>';


};


</script>

<p id="chatbeep">Click me to change my HTML content (innerHTML).</p>
